<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb41bfccb8291194dafcb05eb0c08d35">
  <dict>
    <!--2021-12-29 17:41:43.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:41:43.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:41:43.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
